{% for E in tabE %}
    Envoyée le {{ E.date_envoi_notification|date('d/m/Y \à H:i:s') }}, déclenchée par une valeur de 
    {{ E.releve_valeur }} 
    {% if E.type_point =='hauteur' %}
    m
    {% endif %}
    le {{ E.releve_valeur_date|date('d/m/Y \à H:i:s') }}<br>
{% endfor %}
